body
{
	font-family: sans-serif;
}

div.portrait
{
	position: absolute;
	top: 8px;
	left: 8px;
	width: 165px;
	height: 156px;
	/*
	z-index: 5;
	*/
}

img#portrait
{
	width: 165px;
	height: 156px;
}

div.title
{
	position: absolute;
	left: 173px;
	top: 8px;
	width: 82%;
	padding-top: 6px;
	background-color: #009933;
	text-align: center;
}

div.header
{
	position: absolute;
	left: 173px;
	top: 95px;
	padding-top: 5px;
	width: 82%;
	height: 64px;
	background-color: #00FF33;
	text-align: center;
}

div.footer
{
	position: absolute;
	bottom: -2800px;
	left: 5px;
	width: 98%;
	background-color: #00FF33;
	text-align: center;
}
div#content
{
	position: absolute;
	top: 180px;
	width: 100%;
}

table
{
	margin: 1% 15% 1% 15%;
	border-spacing: 10px;
}

td
{
	padding: 1cm;
	border: 1px dashed #00FF33;
	margin: 10px;
	text-align: center;
}

h1,h2,h3,h4,h5,h6
{
	text-align: center;
	color: white;
	font-weight: bold;
	font-family: sans-serif;
}

